.whatsapp{
    position: fixed;
    bottom: 0;
    right: 0;
    margin-right: 2%;
    cursor:pointer;
}

.wp{
    text-align:center;
}

.wp-icon{
    color: green;
    font-size: 100px;
}

.wp-text{
    font-weight: 700;
}

.form{
    background: aliceblue;
    padding-bottom: 1%;
    padding-top: 2%;
}

.form-container{

    margin-top: 3%;
    margin-bottom: 5%;
}

.form-h4{

    text-align: center;
    font-style: initial;
}

.map-title{
    margin-top: 2%;
    margin-bottom: 10%;
    text-align: center;
}

.location{
        width: 90% !important;
        height: 65% !important;
        border: 1px solid grey;
        border-radius: 5px;
        box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 2px, rgba(0, 0, 0, 0.07) 0px 2px 4px, rgba(0, 0, 0, 0.07) 0px 4px 8px, rgba(0, 0, 0, 0.07) 0px 8px 16px, rgba(0, 0, 0, 0.07) 0px 16px 32px, rgba(0, 0, 0, 0.07) 0px 32px 64px;
}

.map-address{
    font-weight: 600;
}

.form-btn{
    border: 1px solid;
    background-color: #0033cc;
    color: #fff;
}

@media (max-width:480px){
    .wp-icon{
        font-size: 80px;
    }
    
    .wp-text{
        font-size:12px;
        font-weight:900;
    }
    
    
    .ct-second{
        margin-top: 25%;
    }
    
    .form{
        margin-top:25%;
    }
}